
a:link { color: #0762A9; }
a:visited {	color: #054D87; }
a:hover { color: #DD1313; }
a:active { color: #054D87; }

a.newstheme { font: 100% Arial, Helvetica, sans-serif; font-weight: bold; }
.newscom { font: 75% Arial, Helvetica, sans-serif; color: #333333; }

.date { font: 75% Arial, Helvetica, sans-serif; color: #555555; }


.wt {
	color: #ffffff;
	}
a.wt {
	color: #ffffff;
}
a.wt:visited {
	color: #ffffff;
}
.smpo {
	font-size: 8pt;
	color: #FFFFFF;
	font-weight: bold;
}
.small {
	font-size: 8pt;
	color: #666666;
}

.catgroup {
	font-size: 10pt;
}
.catcate {
	font-size: 7.5pt;
	text-transform: lowercase;
	vertical-align: 20%;
}

a.catcate { color: #666666; text-decoration:none; }
a.catcate:hover { color: #DD1313; text-decoration:underline; }
a.catcate:visited { color: #666666; text-decoration:none; }

.wtsmall { color: #ffffff;	font-size: 8pt; font-weight: bold; }
a.wtsmall { color: #ffffff;	text-decoration:none; font-weight: bold; }
a.wtsmall:visited { color: #ffffff; text-decoration:none;	}
a.wtsmall:hover { color: #ffffff; text-decoration:underline;}

.up {
	text-transform: uppercase;
}
.style1 {font-weight: bold}

.mamenu { color: #ffffff; font-size: 8pt; font-weight: bold; text-decoration: none; }
a.mamenu { color: #ffffff; font-size: 8pt; font-weight: bold; text-decoration: none; }
a.mamenu:visited { color: #ffffff; text-decoration: none; }
a.mamenu:hover { color: #ffffff; text-decoration: underline; }
.style2 {color: #ffffff; font-weight: bold; }

.cappy {font-size: 20px;
	color: #0762A9;
}
.small1 {font-size: 60%;
	color: #666666;
}
.newstheme {
	font-family: Tahoma;
	font-size: 14px;
	text-decoration: none;
}
.newscom {
	font-size: 9px;
}
.date {
	font-size: 9px;
	color: #999999;
}
.proj {
	font-family: "Trebuchet MS", Arial;
	font-size: 14px;
	text-decoration: none;
	color: #000099;
}
a.porj {
	font-family: "Trebuchet MS", Arial;
	font-size: 16px;
	text-decoration: none;
	color: #000099;
}
a.porj:hover {
	color: #000099;
}
a.porj:visited {
	color: #000099;
}
.btex {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
a.btex {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
a.btex:hover {
	color: #333333;
}
a.btex:visited {
	color: #333333;
}
.subdocs1 {
	font-size: 15px;
	font-weight: bold;
	color: #2A72BE;
	text-decoration: none;
}
a.subdocs1 {
	font-size: 15px;
	font-weight: bold;
	color: #2A72BE;
	text-decoration: none;
}
a.subdocs1:hover {
	color: #2A72BE;
}
a.subdocs1:visited {
	color: #2A72BE;
}
.menu-line { color: #ffffff;	font-size: 8pt; }
a.menu-line { color: #ffffff;	text-decoration:none; }
a.menu-line:visited { color: #ffffff; text-decoration:none;	}
a.menu-line:hover { color: #ffffff; text-decoration:underline;}

.pic { color: #eeeeee;	text-decoration:none; border-color:#eeeeee; }
a.pic { color: #eeeeee;	text-decoration:none; border-color:#eeeeee; }
a.pic:hover { color: #DD1313;	text-decoration:none; border-color:#DD1313; }

.tvcomna { font-size: 8.3pt; color: #888888; font-weight: bold; vertical-align: top; background-color:#efefef;  }
.tvcomit { font-size: 8.3pt; color: #333333; vertical-align: top; }
.tvcom-prodinfo { font-size: 8.8pt; color: #333333; vertical-align: top; }
.tvcom-ligh { font-size: 8.3pt; color: #999999; vertical-align: top; }

